<!doctype html>
<html ng-app="trax">
  <head>
    <meta charset="utf-8">
    <title>trax</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

    <!-- build:css({.tmp/serve,src}) styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="../bower_components/angular-material/angular-material.css" />
    <link rel="stylesheet" href="../bower_components/angular-toastr/dist/angular-toastr.css" />
    <link rel="stylesheet" href="../bower_components/animate.css/animate.css" />
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css({.tmp/serve,src}) styles/app.css -->
    <!-- inject:css -->
    <link rel="stylesheet" href="app/index.css">
    <!-- endinject -->
    <!-- endbuild -->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  </head>
  <body>
    <!--[if lt IE 10]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <div id="appView" ui-view></div>

    <!-- build:js(src) scripts/vendor.js -->
    <!-- bower:js -->
    <script src="../bower_components/jquery/dist/jquery.js"></script>
    <script src="../bower_components/angular/angular.js"></script>
    <script src="../bower_components/angular-animate/angular-animate.js"></script>
    <script src="../bower_components/angular-cookies/angular-cookies.js"></script>
    <script src="../bower_components/angular-touch/angular-touch.js"></script>
    <script src="../bower_components/angular-sanitize/angular-sanitize.js"></script>
    <script src="../bower_components/angular-messages/angular-messages.js"></script>
    <script src="../bower_components/angular-aria/angular-aria.js"></script>
    <script src="../bower_components/angular-resource/angular-resource.js"></script>
    <script src="../bower_components/angular-ui-router/release/angular-ui-router.js"></script>
    <script src="../bower_components/angular-material/angular-material.js"></script>
    <script src="../bower_components/malarkey/dist/malarkey.min.js"></script>
    <script src="../bower_components/angular-toastr/dist/angular-toastr.tpls.js"></script>
    <script src="../bower_components/moment/moment.js"></script>
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:js({.tmp/serve,.tmp/partials,src}) scripts/app.js -->
    <!-- inject:js -->
    <script src="app/index.module.js"></script>
    <script src="app/components/head/logo/logo.directive.js"></script>
    <script src="app/components/head/user/user.directive.js"></script>
    <script src="app/components/head/user/menu.dialog.controller.js"></script>
    <script src="app/components/head/info/info.directive.js"></script>
    <script src="app/components/head/info/info.dialog.controller.js"></script>
    <script src="app/components/content/list/list.directive.js"></script>
    <script src="app/components/content/solution/solution.directive.js"></script>
    <script src="app/components/content/current/current.directive.js"></script>
    <script src="app/components/bottom/impress/impress.dialog.controller.js"></script>
    <script src="app/components/bottom/copyrights/copyright.dialog.controller.js"></script>
    <script src="app/components/bottom/contact/contact.dialog.controller.js"></script>
    <script src="app/components/head/head.directive.js"></script>
    <script src="app/components/content/content.directive.js"></script>
    <script src="app/components/bottom/bottom.directive.js"></script>
    <script src="app/main/main.controller.js"></script>
    <script src="app/index.run.js"></script>
    <script src="app/index.route.js"></script>
    <script src="app/index.constants.js"></script>
    <script src="app/index.config.js"></script>
    <!-- endinject -->

    <!-- inject:partials -->
    <!-- angular templates will be automatically converted in js and inserted here -->
    <!-- endinject -->
    <!-- endbuild -->

  </body>
</html>
